Subject: Screen

From: Joyce Gail Gottlieb <[email-masked]>
Date: Fri, 17 May 1996 11:46:27 -0400 (EDT)

I am reading my e-mail, using hyperterminal, Windows 95. The screen I am
typing on is black & the letters are typing white.  I would like to have
the screen white & the letters black. Could you advise me what
adjustments I need to make? This is hard to stare at for a long time, & I
receive a lot of e-mail. When I press "edit" & then "select all", the
background on my screen turns bright blue, but I still have the white
lettering. Thank you for your assistance.